.count {
  width: 22px;
  height: 22px;
  background: #f3f3f3;
  border-radius: 100%;
  text-align: center;
}
.form_input {
  position: relative !important;
  top: 9px;
  flex: 1;
}

.search_input {
  position: relative;
}

.search_input_icon {
  position: absolute;
  top: 13px;
  right: 20px;
  color: #d9d9d9;
  cursor: pointer;
}

.post_section {
  border: 1px solid #dddddd;
  border-radius: 3px;
  padding: 15px 15px;
}
.post_name {
  display: block;
  position: relative;
  top: 4px;
}
.paragraph {
  margin: 0px !important;
}

.post_img {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 0.3px solid #000000;
}

.attachment {
  border: 1.5px solid #dddddd;
  padding: 30px;
}

.circle_icon {
  position: relative;
  top: 5px;
}

.submit_button {
  position: absolute;
  top: 20px;
  right: 20px;
}

.like_icon {
  display: flex;
  gap: 10px;
  align-items: center;
}

.attach_icon {
  color: rgb(25, 167, 205);
  rotate: 90deg;
  font-size: 18px;
  position: relative;
  bottom: 8px;
}
